<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<title></title>
	</head>
	<body>

		<div class="container-fluid text-center bg-dark p-5">
			<h4 class="p-md-3 text-light">Contact Me</h4>
			<form class="bg-primary p-2 text-light pb-3 col-12 col-md-8 offset-md-2 col-xl-4 offset-xl-4">
				
				<div class="form-group">
					<label for="name">Name</label>
					<input type="text" class="form-control" id="name" aria-describedby="name" placeholder="Your Name">
				</div>
				<div class="form-group">
					<label for="email">Email address</label>
					<input type="email" class="form-control" id="email" aria-describedby="email" placeholder="name@example.com">
				</div>
				<div class="form-group">
					<label for="contact">Contact Number</label>
					<input type="number" class="form-control" id="contact" aria-describedby="contact" placeholder="+63 900 000 0000">
				</div>
				<div class="form-group">
					<label for="concern">Concern</label>
					<select id="concern" class="form-control">
						<option selected>Quotation</option>
						<option>Appointment</option>
						<option>Follow-Up</option>
					</select>
				</div>
				<div class="form-group">
					<label for="message">Message</label>
					<textarea class="form-control" id="message" rows="3"></textarea>
				</div>
				<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					<div class="modal-dialog">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body text-dark">
								<p>Message Successfully Sent</p>
							</div>
							<div class="modal-footer">
								<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>

							</div>
						</div>
					</div>
				</div>

		</div>

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>